## gnome-browser-connector 42.1

=== debian/changelog ===
gnome-browser-connector (42.1-7) unstable; urgency=medium

  * Remove Suggests: chromium-browser since it's no longer needed
    (Closes: #1118131)
  * Update Homepage
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Oct 2025 09:26:45 -0400

gnome-browser-connector (42.1-6) unstable; urgency=medium

  * Remove Recommends: gnome-shell-extension-prefs (LP: #2106412)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Apr 2025 12:06:29 -0400

gnome-browser-connector (42.1-5) unstable; urgency=medium

  * Remove obsolete chrome-gnome-shell transitional package & Breaks/Replaces
  * Stop using debian/control.in and dh-sequence-gnome
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 15 Sep 2024 13:48:10 -0400

gnome-browser-connector (42.1-4) unstable; urgency=medium

  * Drop obsolete maintscript
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 19 Aug 2023 07:49:01 -0400

gnome-browser-connector (42.1-3) unstable; urgency=medium

  * Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 03 Jan 2023 15:38:39 -0500

gnome-browser-connector (42.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Dec 2022 18:36:29 -0500

gnome-browser-connector (42.1-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * Rename source and binary package to match upstream rename (Closes: #1020616)
  * Add transitional chrome-gnome-shell package
  * New upstream release (Closes: #1016881)
  * Build with meson
  * debian/control.in: Build-Depend on dh-sequence-gnome
  * Add debian/salsa-ci.yml
  * Add debian/upstream/metadata

  [ Iain Lane ]
  * Recommend gnome-shell-extension-prefs

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13
  * Trim trailing whitespace
  * Update standards version to 4.6.1, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Dec 2022 17:00:46 -0500

chrome-gnome-shell (10.1-5) unstable; urgency=medium

  * Team upload
  * Avoid failure to install or reconfigure when
    /etc/opt/chrome/native-messaging-hosts/org.gnome.chrome_gnome_shell.json
    already exists. Thanks to Mike Miller. (Closes: #919028)
  * Remove /etc/opt/chrome/native-messaging-hosts during purge, avoiding
    leftover directories during remove-then-purge (thanks, piuparts)

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Feb 2019 13:48:08 +0000

chrome-gnome-shell (10.1-4) unstable; urgency=medium

  * Use debian/postinst and debian/postrm to handle the Chrome integration
    file to work around base-files and piuparts (Closes: #888549)
  * Drop lintian override file since it's now no longer needed
  * Drop obsolete debian/preinst, not needed after Stretch

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 30 Dec 2018 17:31:21 -0500

chrome-gnome-shell (10.1-3) unstable; urgency=medium

  * Drop debian-distribution.patch again
  * Add lintian override for dir-or-file-in-etc-opt
    - chrome-gnome-shell supports Firefox and Chromium. To also support
      Chrome (which installs to /opt), it must install a file in /etc/opt/

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 19:08:16 -0500

chrome-gnome-shell (10.1-2) unstable; urgency=high

  * debian/rules: Set -DCMAKE_INSTALL_LIBDIR=lib
    - Keep installing to /usr/lib/mozilla/ even with debhelper 11.4
  * Bump Standards-Version to 4.3.0
  * Temporarily restore debian-distribution.patch so that this package
    can get to Testing while we sort out 896761

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 19:08:51 -0500

chrome-gnome-shell (10.1-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/maintscript: Remove obsolete conffiles

  [ Jeremy Bicha ]
  * New upstream release
  * Add Breaks against firefox and firefox-esr << 56 per upstream

  [ Ritesh Raj Sarraf ]
  * Add build dependency on python3-distutils (Closes: #896761)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 12 Aug 2018 15:17:07 -0400

chrome-gnome-shell (10-1) unstable; urgency=low

  * New upstream release
  * Add debian/watch
  * Drop relax-chromium-policy.patch: Obsolete with new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Feb 2018 16:45:07 -0500

chrome-gnome-shell (9-2) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add debian/gbp.conf
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3
  * Drop no-longer-necessary debian-distribution.patch (Closes: #840804)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 20 Jan 2018 12:17:16 -0500

chrome-gnome-shell (9-1) unstable; urgency=medium

  * New upstream version 9

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 07 Aug 2017 12:46:34 +0530

chrome-gnome-shell (8.2.1-1) experimental; urgency=medium

  * Update description and add pointers to browser extension.
    Thanks to Jeremy Bicha (Closes: #851479)
  * Really build for Python3. Thanks to Jeremy Bicha
  * Fix typo in spelling. Thanks Michael Biebl
  * New upstream version 8.2.1
  * Drop patches, new upstream release

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 28 Mar 2017 17:26:46 +0530

chrome-gnome-shell (8-3) unstable; urgency=medium

  * [0f30fa7] Cherry pick fixes from upstream, fixing crashes and
    exceptions

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 24 Jan 2017 22:46:42 +0530

chrome-gnome-shell (8-2) unstable; urgency=medium

  * [faf817c] Add runtime dependency on python-requests.
    Thanks to Yuri Konotopov

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 11 Jan 2017 13:45:14 +0530

chrome-gnome-shell (8-1) unstable; urgency=medium

  * [db1c7db] New upstream version 8
    This version extends support for Firefox browsers
  * [be9c337] Refresh patch
  * [60eaced] Add jq to build deps
  * [a83d074] Update copyright with MIT License
  * [963d677] Delete  debian/missing-sources. Provided by upstream now

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 10 Jan 2017 22:56:33 +0530


