=== debian/control ===
Source: gnome-browser-connector
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               meson,
               python3-gi
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-browser-connector
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-browser-connector.git
Homepage: https://gnome.pages.gitlab.gnome.org/gnome-browser-integration/

Package: gnome-browser-connector
Architecture: all
Depends: ${misc:Depends}, gnome-shell, python3, python3-gi, python3-requests
Suggests: chromium, firefox
Enhances: chromium, chromium-browser, firefox
Provides: chrome-gnome-shell (= ${binary:Version})
Description: GNOME Shell extensions integration for web browsers
 Provides integration with GNOME Shell extensions repository for
 Chromium (and derivatives) and Firefox
 .
 This package provides the connector that talks with the browser
 extension
