=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib

# Use debian/postinst to install the Chrome conffile
# and debian/postrm to remove it since dpkg's automatic
# conffile handling doesn't handle the special /etc/opt/ directory
# https://bugs.debian.org/888549
execute_after_dh_install:
	mkdir -p debian/gnome-browser-connector/usr/share/gnome-browser-connector
	mv debian/gnome-browser-connector/etc/opt/chrome/native-messaging-hosts/org.gnome.chrome_gnome_shell.json \
		debian/gnome-browser-connector/usr/share/gnome-browser-connector/org.gnome.chrome_gnome_shell.json
	mv debian/gnome-browser-connector/etc/opt/chrome/native-messaging-hosts/org.gnome.browser_connector.json \
		debian/gnome-browser-connector/usr/share/gnome-browser-connector/org.gnome.browser_connector.json
	rm -rf debian/gnome-browser-connector/etc/opt

execute_before_dh_install:
	find debian/ -name '__pycache__' -print | xargs -r rm -rf
